{{ form_start(form, {'attr': {'id': 'edit_employee_form'}}) }}
    <div class="modal-body">
		<div class="form-group">
		    <label for="id">ID</label>
		    <input type="text" class="form-control" id="id" name="id" value="{{ employee.id }}" readonly="true"/>
		</div>
        {{ form_rest(form) }} 
    </div> 
        <div class="modal-footer">  
            {# <input type="submit" class="btn btn-primary" name="submit" id="modal_submit" value="Update" />&nbsp; #}
            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
{{ form_end(form) }}
